<html>
<head>
<title><? echo $ashopname ?></title>
</head>
<body bgcolor="FFFFFF" text="#000000" link="#000000" alink="#000000" vlink="#000000">
<center>
<p><img src="../images/logo.gif"></p>
<?
   if ($msg == "catadded") {
     echo "<p><font face=\"Arial, Helvetica, sans-serif\" size=\"3\">
           Отлично! Категория добавлена!</font></p>";
   }
   if ($msg == "prodadded") {
     echo "<p><font face=\"Arial, Helvetica, sans-serif\" size=\"3\">
           Отлично! Товар добавлен!</font></p>";
   }
?>
<font face=\"Arial, Helvetica, sans-serif\" size=\"2\">
<p><a href="addcategory.php">Добавить новую категорию товара</a></p>
<p><a href="addproduct.php">Добавить новый товар в каталог</a></p>
</font>
</center>
</body></html>
